TextCritical.net - Bug #2537

Cannot view some pages
12/09/2019 11:26 PM - Luke Murphey

Status: New Start date: 12/09/2019
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Plus_1

Description

See https://textcritical.net/work/antiquities-of-the-jews/13/7

History

#1 - 12/24/2019 07:41 AM - Luke Murphey

- Target version changed from 3.1 to 3.2

#2 - 02/01/2020 05:10 PM - Luke Murphey

Questions:

e What does the XML look like?
¢ How does Perseus handle this?

o Here it is: http://www.perseus.tufts.edu/hopper/text?doc=J.+AJ+13.7.1&fromdoc=Perseus%3Atext%3A1999.01.0146

o There are multiple instances of chapter 7
¢ What order ought these to be in? Are the division markers wrong?

Observations:

e | wonder if | should have the importer check for an existing chapter and set a different division 1D

o make_division
¢ Should | implement this as a post-action?

#3 - 03/06/2020 06:55 PM - Luke Murphey

- Target version changed from 3.2 to Plus_2

#4 - 07/20/2020 05:51 AM - Luke Murphey

- Target version changed from Plus_2 to 4.6.1

#5 - 07/20/2020 05:55 AM - Luke Murphey

Eumenides is also affected

Obs:

e https://textcritical.net/work/eumenides-english/354 click next twice and notice you are in the same spot

e Perseus makes the chapters be line numbers
e There is a 354 and 354a
#6 - 08/04/2020 01:50 AM - Luke Murphey
- Target version changed from 4.6.1 to 4.6.2

#7 - 08/05/2020 04:28 PM - Luke Murphey
- Target version changed from 4.6.2 to 4.6.3

#8 - 08/06/2020 05:50 AM - Luke Murphey

- Target version changed from 4.6.3 to Plus_1
